# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_watch_event import V1WatchEvent


class TestV1WatchEvent(unittest.TestCase):
    """ V1WatchEvent unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1WatchEvent(self):
        """
        Test V1WatchEvent
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_watch_event.V1WatchEvent()
        pass


if __name__ == '__main__':
    unittest.main()
